<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="index.css">
	<!-- Stylee -->
	<style type="text/css">
		#para2 {color: orange;}
	</style>
	<!--stylee -->
</head>
<body>
<p><font color="red">Apply inline styling here</font></p>
<p id="para2">Apply internal styling here</p>
<p id="para3">Apply external styling here</p>

<h1>CSS Introduction Activity</h1>
<h2 id="header">The following are things you will learn in this bootcamp:</h2>
<p id="paralang">Languages to be Learned</p>
<ol type="1" class="container">
	<li>Hypertext Markup Language</li>
	<li>Cascading Style Sheet</li>
	<li>JavaScript</li>
</ol>
<div>
<p id="paralang">Tools to be Used</p>
<ol type="1" >
	<li id="random">Sublime Test</li>
	<li id="random">Postman</li>
	<li id="random">Heroku</li>
	<li id="random">GitLab</li>
</ol>
</div>
<div class="pogostick">
<p id="paralang"> Other Things to be Learned </p>
<img src=".\JavaScript-logo.jpg">
<ul>
	<li>Node.js</li>
	<li>Express.js</li>
	<li>React.js</li>
	<li>MongoDB</li>

</ul>
</div>
</body>
</html>